objects = {
  { name = "", type = "Forest", x = 8700, y = 8465, z = 0, width = 100, height = 24 },
  { name = "", type = "Vegitation", x = 8750, y = 8496, z = 0, width = 13, height = 56 },
  { name = "good", type = "ParkingStall", x = 8704, y = 8549, z = 0, width = 3, height = 5, properties = { Direction = "S", FaceDirection = true } },
  { name = "medium", type = "ParkingStall", x = 8716, y = 8542, z = 0, width = 5, height = 6, properties = { Direction = "W" } },
  { name = "bad", type = "ParkingStall", x = 8742, y = 8546, z = 0, width = 6, height = 5, properties = { Direction = "N" } },
  { name = "junkyard", type = "ParkingStall", x = 8729, y = 8546, z = 0, width = 12, height = 5, properties = { Direction = "N" } },
  { name = "sport", type = "ParkingStall", x = 8729, y = 8528, z = 0, width = 3, height = 5, properties = { Direction = "S", FaceDirection = true } },
  { name = "medium", type = "ParkingStall", x = 8735, y = 8529, z = 0, width = 3, height = 5 },
  { name = "junkyard", type = "ParkingStall", x = 8743, y = 8513, z = 0, width = 5, height = 9, properties = { Direction = "W" } },
  { name = "bad", type = "ParkingStall", x = 8743, y = 8522, z = 0, width = 5, height = 3, properties = { Direction = "W" } },
  { name = "junkyard", type = "ParkingStall", x = 8743, y = 8525, z = 0, width = 6, height = 21, properties = { Direction = "W" } },
  { name = "junkyard", type = "ParkingStall", x = 8740, y = 8541, z = 0, width = 3, height = 5 },
  { name = "junkyard", type = "ParkingStall", x = 8735, y = 8543, z = 0, width = 5, height = 3 },
  { name = "junkyard", type = "ParkingStall", x = 8730, y = 8543, z = 0, width = 5, height = 3 },
  { name = "junkyard", type = "ParkingStall", x = 8723, y = 8513, z = 0, width = 9, height = 5, properties = { Direction = "S" } },
  { name = "junkyard", type = "ParkingStall", x = 8720, y = 8518, z = 0, width = 5, height = 3 },
  { name = "junkyard", type = "ParkingStall", x = 8725, y = 8518, z = 0, width = 5, height = 3 },
  { name = "junkyard", type = "ParkingStall", x = 8733, y = 8513, z = 0, width = 9, height = 5, properties = { Direction = "S" } },
  { name = "junkyard", type = "ParkingStall", x = 8730, y = 8518, z = 0, width = 3, height = 5 },
  { name = "junkyard", type = "ParkingStall", x = 8721, y = 8521, z = 0, width = 9, height = 5, properties = { Direction = "N" } },
  { name = "junkyard", type = "ParkingStall", x = 8733, y = 8518, z = 0, width = 5, height = 6, properties = { Direction = "E" } },
  { name = "junkyard", type = "ParkingStall", x = 8738, y = 8518, z = 0, width = 5, height = 3 },
  { name = "bad", type = "ParkingStall", x = 8720, y = 8513, z = 0, width = 3, height = 5 },
  { name = "junkyard", type = "ParkingStall", x = 8740, y = 8521, z = 0, width = 3, height = 5 },
  { name = "junkyard", type = "ParkingStall", x = 8717, y = 8518, z = 0, width = 3, height = 5 },
  { name = "junkyard", type = "ParkingStall", x = 8740, y = 8526, z = 0, width = 3, height = 5 },
  { name = "junkyard", type = "ParkingStall", x = 8729, y = 8552, z = 0, width = 5, height = 3 },
  { name = "junkyard", type = "ParkingStall", x = 8734, y = 8552, z = 0, width = 5, height = 3 },
  { name = "ranger", type = "ParkingStall", x = 8716, y = 8548, z = 0, width = 5, height = 3 },
  { name = "mechanic", type = "SpawnPoint", x = 8722, y = 8527, z = 0, width = 4, height = 2, properties = { Professions = "mechanic" } },
  { name = "unemployed", type = "SpawnPoint", x = 8705, y = 8539, z = 0, width = 3, height = 2, properties = { Professions = "unemployed" } },
  { name = "unemployed", type = "SpawnPoint", x = 8705, y = 8543, z = 0, width = 2, height = 3, properties = { Professions = "unemployed" } },
  { name = "unemployed", type = "SpawnPoint", x = 8711, y = 8545, z = 1, width = 4, height = 2, properties = { Professions = "unemployed" } },
  { name = "good", type = "ParkingStall", x = 8823, y = 8618, z = 0, width = 5, height = 3, properties = { Direction = "W", FaceDirection = true } },
  { name = "", type = "FarmLand", x = 8835, y = 8624, z = 0, width = 8, height = 2 },
  { name = "", type = "FarmLand", x = 8835, y = 8621, z = 0, width = 8, height = 2 },
  { name = "", type = "FarmLand", x = 8835, y = 8618, z = 0, width = 8, height = 2 },
  { name = "", type = "Vegitation", x = 8714, y = 8596, z = 0, width = 1, height = 1 },
  { name = "", type = "WaterZone", x = 8809, y = 8470, z = 0, width = 18, height = 15, properties = { WaterGround = false, WaterShore = true } },
  { name = "", type = "Forest", x = 8700, y = 8489, z = 0, width = 7, height = 29 },
  { name = "", type = "Forest", x = 8707, y = 8489, z = 0, width = 56, height = 8 },
  { name = "", type = "Vegitation", x = 8707, y = 8497, z = 0, width = 43, height = 12 },
  { name = "", type = "Vegitation", x = 8707, y = 8509, z = 0, width = 9, height = 9 },
  { name = "", type = "Vegitation", x = 8700, y = 8518, z = 0, width = 10, height = 7 },
  { name = "", type = "Forest", x = 8700, y = 8587, z = 0, width = 49, height = 113 },
  { name = "", type = "Forest", x = 8700, y = 8576, z = 0, width = 35, height = 11 },
  { name = "", type = "Vegitation", x = 8700, y = 8569, z = 0, width = 35, height = 7 },
  { name = "", type = "Vegitation", x = 8735, y = 8569, z = 0, width = 14, height = 18 },
  { name = "", type = "DeepForest", x = 8840, y = 8465, z = 0, width = 160, height = 235 },
  { name = "", type = "DeepForest", x = 8700, y = 8400, z = 0, width = 300, height = 65 },
  { name = "", type = "Vegitation", x = 8800, y = 8485, z = 0, width = 27, height = 19 },
  { name = "", type = "Vegitation", x = 8800, y = 8465, z = 0, width = 9, height = 20 },
  { name = "", type = "Vegitation", x = 8809, y = 8465, z = 0, width = 18, height = 5 },
  { name = "", type = "Vegitation", x = 8827, y = 8465, z = 0, width = 13, height = 39 },
  { name = "parkranger", type = "SpawnPoint", x = 8826, y = 8612, z = 0, width = 2, height = 1, properties = { Professions = "parkranger" } },
  { name = "", type = "Forest", x = 8763, y = 8606, z = 0, width = 19, height = 22 },
  { name = "", type = "Forest", x = 8763, y = 8489, z = 0, width = 37, height = 117 },
  { name = "", type = "DeepForest", x = 8800, y = 8504, z = 0, width = 40, height = 102 },
  { name = "", type = "DeepForest", x = 8807, y = 8628, z = 0, width = 33, height = 72 },
  { name = "", type = "Forest", x = 8763, y = 8643, z = 0, width = 44, height = 57 },
  { name = "", type = "Forest", x = 8794, y = 8628, z = 0, width = 13, height = 15 }
}
